[tool.entropice-hpsearchcv]
n-iter = 5
target = "darts_v1"
task = "binary"
splitter = "kfold"
# model = "xgboost"
# model = "rf" SHAP error
model = "espa"
experiment = "tobi-tests"
scaler = "standard"       # They dont work because of Array API
normalize = true

grid = "hex"
level = 5
members = ["ERA5-shoulder", "ArcticDEM"]

[tool.entropice-hpsearchcv.dimension-filters]
# ERA5-shoulder = { aggregations = "median" }
ArcticDEM = { aggregations = "median" }
